#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    position: absolute;
    width: 100%;
    z-index: 3;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 10px;
    max-width: 1160px;
    background: #181818;
    border: 1px solid #555555;
}

.single #block-search {
    position: static;
    transform: none;
    margin: -20px auto 40px auto;
    width: calc(100% - 30px);
}

.be-container {
    padding: 0 30px;
}

#be-booking-form {
    width: 100%;
    max-width: 1160px;
    margin: 0 auto 10px auto;
}

#tl-booking-cart {
    z-index: 1 !important;
}

.page-id-20398 .elementor-social-icons-wrapper,
.page-id-20398 .scrollToTop,
.page-id-20398 .wd-search-form,
#menu-item-20409,
.error404 #block-search {
    display: none !important;
}

.be-link {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px auto;
    background-color: #ccae0b;
    color: #3e3e3e;
    width: 168px;
    padding: 12px;
}

.be-link:hover {
    background-color: #f2cf0e;
    color: #3e3e3e;
}

@media screen and (max-width: 1160px) {
    #block-search {
        position: static;
        transform: none;
        margin-top: 0;
    }
}